nav:
  - Bienvenida: index.md
  - Mis primeros pasos:
    - 1. Conoce el Kit: intro/kit/index.md
    - 2. Haz tu primer circuito: intro/mi-primer-circuito/index.md
    - 3. Instala Catalejo Editor: ./install/android/index.md
    - 4. Conoce tu minicomputadora: intro/nodemcu/index.md
    - 5. Crea tu primer programa: intro/mi-primer-programa/index.md
    - 6. Programa un LED: intro/holamundo/index.md
    - 7. Crea tu primera página web: ./intro/holamundo-http/index.md
    - 8. Crea tu primera aplicación Android: intro/appinventor/index.md
    - 9. Recomendaciones al programar: intro/reinicio/index.md
  - Proyectos con sensores:
    - Pulsador: sensores/pushbutton/pushButton.md
    - Potenciómetro: ./sensores/pot.md
    - DHT11: ./sensores/dht11.md
    - DHT22: ./sensores/dht22.md
    - H-Suelo: ./sensores/soil_moisture.md
    - DS18B20: ./sensores/ds18b20.md
    - Lluvia: ./sensores/rainsensor.md
    - Ultrasonido: ./sensores/ultrasonic.md
  - Proyectos con actuadores:
    - Parlante: ./actuadores/speaker.md
    - Servomotor: ./actuadores/servomotor/servomotor.md
    - Puente-H: ./actuadores/puenteh.md
    - Display-Oled: actuadores/display-oled/ssd1306.md
    - LEDs-RGB-OW: ./actuadores/ws2812_rgb.md
  - Cacharros que inspiran: cacharros/cacharros.md 
  # - Instalación de herramientas:
  #   - Resumen: ./install/summary.md
  #   - Firmware: 
  #     - firmware: ./install/firmware.md
  #     - Windows: ./install/firmware-windows.md
  #   - Apk-Android: ./install/android.md

